Package python-nltk

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-nltk in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-nltk-1:3.0.3-13.fc29
    • × python(abi) = 2.7
  • python3-nltk-1:3.0.3-13.fc29
    • python(abi) = 3.7

Maintainers